{
	"comment": "",
	"ignore": "test",
	"package": [
		{
			"checksumSHA1": "b1KgRkWqz0RmrEBK6IJ8kOJva6w=",
			"origin": "local/storage/vendor/cloud.google.com/go/compute/metadata",
			"path": "cloud.google.com/go/compute/metadata",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "J1b+6JDhPok0UoUYfJxjzik9LWs=",
			"origin": "local/storage/vendor/github.com/Unknwon/goconfig",
			"path": "github.com/Unknwon/goconfig",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "iONiHdQhGIBetgP4cZ0RwTs6SNY=",
			"origin": "local/storage/vendor/github.com/abbot/go-http-auth",
			"path": "github.com/abbot/go-http-auth",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "PbI8g0zvVOCpAo2TRz/LSNZAsCQ=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws",
			"path": "github.com/aws/aws-sdk-go/aws",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "Y9W+4GimK4Fuxq+vyIskVYFRnX4=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/awserr",
			"path": "github.com/aws/aws-sdk-go/aws/awserr",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "/x18EQCKTDBretXioJOSS5vjq+c=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/awsutil",
			"path": "github.com/aws/aws-sdk-go/aws/awsutil",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "KpW2B6W3J1yB/7QJWjjtsKz1Xbc=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/client",
			"path": "github.com/aws/aws-sdk-go/aws/client",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "uEJU4I6dTKaraQKvrljlYKUZwoc=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/client/metadata",
			"path": "github.com/aws/aws-sdk-go/aws/client/metadata",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "GvmthjOyNZGOKmXK4XVrbT5+K9I=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/corehandlers",
			"path": "github.com/aws/aws-sdk-go/aws/corehandlers",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "QHizt8XKUpuslIZv6EH6ENiGpGA=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/credentials",
			"path": "github.com/aws/aws-sdk-go/aws/credentials",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "JTilCBYWVAfhbKSnrxCNhE8IFns=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/credentials/ec2rolecreds",
			"path": "github.com/aws/aws-sdk-go/aws/credentials/ec2rolecreds",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "1pENtl2K9hG7qoB7R6J7dAHa82g=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/credentials/endpointcreds",
			"path": "github.com/aws/aws-sdk-go/aws/credentials/endpointcreds",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "sPtOSV32SZr2xN7vZlF4FXo43/o=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/credentials/processcreds",
			"path": "github.com/aws/aws-sdk-go/aws/credentials/processcreds",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "NBJ8gXQThT/MqXLwLNdO57CMJQs=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/credentials/stscreds",
			"path": "github.com/aws/aws-sdk-go/aws/credentials/stscreds",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "3pJft1H34eTYK6s6p3ijj3mGtc4=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/csm",
			"path": "github.com/aws/aws-sdk-go/aws/csm",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "7AmyyJXVkMdmy8dphC3Nalx5XkI=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/defaults",
			"path": "github.com/aws/aws-sdk-go/aws/defaults",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "VIx0L/uNrSzeOOqaR/KFgeMnk3M=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/ec2metadata",
			"path": "github.com/aws/aws-sdk-go/aws/ec2metadata",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "dkL4Qiqdl9L/PW0HO+hTrRY+MFU=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/endpoints",
			"path": "github.com/aws/aws-sdk-go/aws/endpoints",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "MqN4beaI41UoPC9k1aPz2CmZXhI=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/request",
			"path": "github.com/aws/aws-sdk-go/aws/request",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "w4tSwNFNJ4cGgjYEdAgsDnikqec=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/session",
			"path": "github.com/aws/aws-sdk-go/aws/session",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "C9uAu9gsLIpJGIX6/5P+n3s9wQo=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/signer/v4",
			"path": "github.com/aws/aws-sdk-go/aws/signer/v4",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "Fe2TPw9X2UvlkRaOS7LPJlpkuTo=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/internal/ini",
			"path": "github.com/aws/aws-sdk-go/internal/ini",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "QvKGojx+wCHTDfXQ1aoOYzH3Y88=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/internal/s3err",
			"path": "github.com/aws/aws-sdk-go/internal/s3err",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "wjxQlU1PYxrDRFoL1Vek8Wch7jk=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/internal/sdkio",
			"path": "github.com/aws/aws-sdk-go/internal/sdkio",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "MYLldFRnsZh21TfCkgkXCT3maPU=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/internal/sdkrand",
			"path": "github.com/aws/aws-sdk-go/internal/sdkrand",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "tQVg7Sz2zv+KkhbiXxPH0mh9spg=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/internal/sdkuri",
			"path": "github.com/aws/aws-sdk-go/internal/sdkuri",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "sXiZ5x6j2FvlIO57pboVnRTm7QA=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/internal/shareddefaults",
			"path": "github.com/aws/aws-sdk-go/internal/shareddefaults",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "NtXXi501Kou3laVAsJfcbKSkNI8=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/private/protocol",
			"path": "github.com/aws/aws-sdk-go/private/protocol",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "stsUCJVnZ5yMrmzSExbjbYp5tZ8=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/private/protocol/eventstream",
			"path": "github.com/aws/aws-sdk-go/private/protocol/eventstream",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "bOQjEfKXaTqe7dZhDDER/wZUzQc=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/private/protocol/eventstream/eventstreamapi",
			"path": "github.com/aws/aws-sdk-go/private/protocol/eventstream/eventstreamapi",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "lj56XJFI2OSp+hEOrFZ+eiEi/yM=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/private/protocol/query",
			"path": "github.com/aws/aws-sdk-go/private/protocol/query",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "+O6A945eTP9plLpkEMZB0lwBAcg=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/private/protocol/query/queryutil",
			"path": "github.com/aws/aws-sdk-go/private/protocol/query/queryutil",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "RDOk9se2S83/HAYmWnpoW3bgQfQ=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/private/protocol/rest",
			"path": "github.com/aws/aws-sdk-go/private/protocol/rest",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "ZZgzuZoMphxAf8wwz9QqpSQdBGc=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/private/protocol/restxml",
			"path": "github.com/aws/aws-sdk-go/private/protocol/restxml",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "B8unEuOlpQfnig4cMyZtXLZVVOs=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/private/protocol/xml/xmlutil",
			"path": "github.com/aws/aws-sdk-go/private/protocol/xml/xmlutil",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "iHEro0gArdC6aeOS+xx3dKGIni8=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/service/s3",
			"path": "github.com/aws/aws-sdk-go/service/s3",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "y1vWeECdMOsIWhHKrK2Y6QkTCsE=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/service/s3/s3iface",
			"path": "github.com/aws/aws-sdk-go/service/s3/s3iface",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "gpCR1q65rB5gy1z8/2Kx5hrY6y8=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/service/s3/s3manager",
			"path": "github.com/aws/aws-sdk-go/service/s3/s3manager",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "HMY+b4YBLVvWoKm5vB+H7tpKiTI=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/service/sts",
			"path": "github.com/aws/aws-sdk-go/service/sts",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "20Pind5XCrfZL/F0oibWfd9gotA=",
			"origin": "local/storage/vendor/github.com/boltdb/bolt",
			"path": "github.com/boltdb/bolt",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "56J7Zbj/haU4YAzYq+PvTfFxk8Y=",
			"origin": "local/storage/vendor/github.com/bradfitz/gomemcache/memcache",
			"path": "github.com/bradfitz/gomemcache/memcache",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "pssQYlLQar1+tyNx4cZwrAr/EgY=",
			"origin": "local/storage/vendor/github.com/buraksezer/consistent",
			"path": "github.com/buraksezer/consistent",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "UwR/g7IGkJnBDuJu0cKAY5yvxUs=",
			"origin": "local/storage/vendor/github.com/cespare/xxhash",
			"path": "github.com/cespare/xxhash",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "H8wo+NR5z+VRl0wqPYpVQfC06ks=",
			"origin": "local/storage/vendor/github.com/go-stack/stack",
			"path": "github.com/go-stack/stack",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "Y2MOwzNZfl4NRNDbLCZa6sgx7O0=",
			"origin": "local/storage/vendor/github.com/golang/protobuf/proto",
			"path": "github.com/golang/protobuf/proto",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "h1d2lPZf6j2dW/mIqVnd1RdykDo=",
			"origin": "local/storage/vendor/github.com/golang/snappy",
			"path": "github.com/golang/snappy",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "29SMun24tC5a7pMCmb9Ay8RP1ic=",
			"origin": "local/storage/vendor/github.com/gomodule/redigo/redis",
			"path": "github.com/gomodule/redigo/redis",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "s5tdcjh84+tiKS3oSq77mzjB970=",
			"path": "github.com/google/uuid",
			"revision": "c2e93f3ae59f2904160ceaab466009f965df46d6",
			"revisionTime": "2019-04-16T17:24:45Z"
		},
		{
			"checksumSHA1": "blwbl9vPvRLtL5QlZgfpLvsFiZ4=",
			"origin": "local/storage/vendor/github.com/jmespath/go-jmespath",
			"path": "github.com/jmespath/go-jmespath",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "je7HihtWJ22+F+HZqKIrIlHKqrg=",
			"origin": "local/storage/vendor/github.com/minio/minio-go/v6",
			"path": "github.com/minio/minio-go/v6",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "qQL932TSId+2YaHGJxQcVN9Vgp0=",
			"origin": "local/storage/vendor/github.com/minio/minio-go/v6/pkg/credentials",
			"path": "github.com/minio/minio-go/v6/pkg/credentials",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "WO6HNwO6c1KtP8i+RB+bA5nef/c=",
			"origin": "local/storage/vendor/github.com/minio/minio-go/v6/pkg/encrypt",
			"path": "github.com/minio/minio-go/v6/pkg/encrypt",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "4nOBrkT6pgaVnZhYMb+Ck0cFmLI=",
			"origin": "local/storage/vendor/github.com/minio/minio-go/v6/pkg/s3signer",
			"path": "github.com/minio/minio-go/v6/pkg/s3signer",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "AipL7JAnhfroNJGlZ7BGVPjUAXI=",
			"origin": "local/storage/vendor/github.com/minio/minio-go/v6/pkg/s3utils",
			"path": "github.com/minio/minio-go/v6/pkg/s3utils",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "BAwkHBzBsuWhZMAjZCaB+cPre/I=",
			"origin": "local/storage/vendor/github.com/minio/minio-go/v6/pkg/set",
			"path": "github.com/minio/minio-go/v6/pkg/set",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "bc4H+6KKPRabvHMBae/Xn0oy49I=",
			"origin": "local/storage/vendor/github.com/minio/sha256-simd",
			"path": "github.com/minio/sha256-simd",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "Li0PaRmaVBdibS/zs8myzc07L6o=",
			"origin": "local/storage/vendor/github.com/mitchellh/go-homedir",
			"path": "github.com/mitchellh/go-homedir",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "I1baEhzCYO3SWZqSJXs6jVjGD8w=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/backend/crypt",
			"path": "github.com/ncw/rclone/backend/crypt",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "dPIqNunkKd4pDL1skut2omKPYvc=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/backend/crypt/pkcs7",
			"path": "github.com/ncw/rclone/backend/crypt/pkcs7",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "WjaMC6u5vcwNkA+cuxogA9vRsfA=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/backend/drive",
			"path": "github.com/ncw/rclone/backend/drive",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "YrI0TSdhqHxfjla2DjZV6MHbZS8=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/backend/dropbox/dbhash",
			"path": "github.com/ncw/rclone/backend/dropbox/dbhash",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "D2D9yKyYiHRoR4Z3Eh81GFOP52o=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/backend/local",
			"path": "github.com/ncw/rclone/backend/local",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "NUeu4pkJ/gLk0hTzdpM+zCp/MW4=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/backend/onedrive/quickxorhash",
			"path": "github.com/ncw/rclone/backend/onedrive/quickxorhash",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "PfghH4446UDGGgtqQktVgN69pvs=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/backend/s3",
			"path": "github.com/ncw/rclone/backend/s3",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "sfLz41FsuXXA22KmEP3+/NT/PK8=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/cmd/serve/httplib",
			"path": "github.com/ncw/rclone/cmd/serve/httplib",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "fz7v2lA6Xk3Zh8f9IWm3jxkVIIA=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs",
			"path": "github.com/ncw/rclone/fs",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "OHae3L32jJRn0gwr7ULmSfH92VU=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/accounting",
			"path": "github.com/ncw/rclone/fs/accounting",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "97ktWyF0BLhhrOkfNjxjCDoziXA=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/asyncreader",
			"path": "github.com/ncw/rclone/fs/asyncreader",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "MhVN14NVuzto8oE64EejzUX0PSg=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/config",
			"path": "github.com/ncw/rclone/fs/config",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "2ERZ6dnx8frA0wveSAv9b82V4pU=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/config/configmap",
			"path": "github.com/ncw/rclone/fs/config/configmap",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "r8ua+Hzw/nw+dhGtymqF/8cibNQ=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/config/configstruct",
			"path": "github.com/ncw/rclone/fs/config/configstruct",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "VFhguUPbWFvZ8pU87r8tXSYog24=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/config/obscure",
			"path": "github.com/ncw/rclone/fs/config/obscure",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "DKjrsNVcdDBc0zHq1+nz7TKNejU=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/driveletter",
			"path": "github.com/ncw/rclone/fs/driveletter",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "nwRoaLXeXt+1SECl5OQjzJ+Gz2I=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/filter",
			"path": "github.com/ncw/rclone/fs/filter",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "wrFZH3rrqXYdaUr1xTcLSTzlFcg=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/fserrors",
			"path": "github.com/ncw/rclone/fs/fserrors",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "YXSaPs3hjKPCQZ3DbqPSFgdgCMs=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/fshttp",
			"path": "github.com/ncw/rclone/fs/fshttp",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "ETZaNUbihu4Z2B88FtEvnNjjlLE=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/fspath",
			"path": "github.com/ncw/rclone/fs/fspath",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "3mfSfB5jDo+qsmpWqXAPw91QVSY=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/hash",
			"path": "github.com/ncw/rclone/fs/hash",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "2oHSbKq5VMhSfrfBJHWUR5Cmq7Y=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/list",
			"path": "github.com/ncw/rclone/fs/list",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "MjZGB+2vFACKSQA63NY5nHCp3eQ=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/object",
			"path": "github.com/ncw/rclone/fs/object",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "cUkVXbJPGQ76HxMNrWMmEOT5BOg=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/rc",
			"path": "github.com/ncw/rclone/fs/rc",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "LnD9ZccxHcXRI81m0YLRn52v0QA=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/walk",
			"path": "github.com/ncw/rclone/fs/walk",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "wPQvYCZrzPIrn4AVmBh3WyydUlc=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/lib/dircache",
			"path": "github.com/ncw/rclone/lib/dircache",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "7MVDEG3sgOwHuh2MGeU15Do2fDI=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/lib/oauthutil",
			"path": "github.com/ncw/rclone/lib/oauthutil",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "fx7KjUL3poLLPUWaM579N8qnpUU=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/lib/pacer",
			"path": "github.com/ncw/rclone/lib/pacer",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "Cdh7bgWvbOMF5pQo/JAuKiacdfA=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/lib/readers",
			"path": "github.com/ncw/rclone/lib/readers",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "zVdpwFmuoIIaEAq8+rCbD+aNHAU=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/lib/rest",
			"path": "github.com/ncw/rclone/lib/rest",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "8MqUOJ9kd3HH/pk8Hy0YFtb+7w8=",
			"origin": "local/storage/vendor/github.com/ncw/swift",
			"path": "github.com/ncw/swift",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "W8mzTLRjnooGtHwWaxSX8eq8hlY=",
			"origin": "local/storage/vendor/github.com/patrickmn/go-cache",
			"path": "github.com/patrickmn/go-cache",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "SVinfxcBSupb3+HEKpSBYFZ4Bh4=",
			"origin": "local/storage/vendor/github.com/pkg/errors",
			"path": "github.com/pkg/errors",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "P818/IBMPkJN1lcD+eF9MMT/43A=",
			"origin": "local/storage/vendor/github.com/rfjakob/eme",
			"path": "github.com/rfjakob/eme",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "bSR9AuX+Jhn1OCzL2ZN9PYsMOX4=",
			"path": "github.com/robfig/cron/v3",
			"revision": "e7da914f1b8ad11451fae2a1e3dad602f43cc837",
			"revisionTime": "2020-01-04T01:47:08Z"
		},
		{
			"checksumSHA1": "h/HMhokbQHTdLUbruoBBTee+NYw=",
			"origin": "local/storage/vendor/github.com/skratchdot/open-golang/open",
			"path": "github.com/skratchdot/open-golang/open",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "4NTmfUj7H5J59M2wCnp3/8FWt1I=",
			"origin": "local/storage/vendor/github.com/syndtr/goleveldb/leveldb",
			"path": "github.com/syndtr/goleveldb/leveldb",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "mPNraL2edpk/2FYq26rSXfMHbJg=",
			"origin": "local/storage/vendor/github.com/syndtr/goleveldb/leveldb/cache",
			"path": "github.com/syndtr/goleveldb/leveldb/cache",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "UA+PKDKWlDnE2OZblh23W6wZwbY=",
			"origin": "local/storage/vendor/github.com/syndtr/goleveldb/leveldb/comparer",
			"path": "github.com/syndtr/goleveldb/leveldb/comparer",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "1DRAxdlWzS4U0xKN/yQ/fdNN7f0=",
			"origin": "local/storage/vendor/github.com/syndtr/goleveldb/leveldb/errors",
			"path": "github.com/syndtr/goleveldb/leveldb/errors",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "iBorxU3FBbau81WSyVa8KwcutzA=",
			"origin": "local/storage/vendor/github.com/syndtr/goleveldb/leveldb/filter",
			"path": "github.com/syndtr/goleveldb/leveldb/filter",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "hPyFsMiqZ1OB7MX+6wIAA6nsdtc=",
			"origin": "local/storage/vendor/github.com/syndtr/goleveldb/leveldb/iterator",
			"path": "github.com/syndtr/goleveldb/leveldb/iterator",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "gJY7bRpELtO0PJpZXgPQ2BYFJ88=",
			"origin": "local/storage/vendor/github.com/syndtr/goleveldb/leveldb/journal",
			"path": "github.com/syndtr/goleveldb/leveldb/journal",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "2ncG38FDk2thSlrHd7JFmiuvnxA=",
			"origin": "local/storage/vendor/github.com/syndtr/goleveldb/leveldb/memdb",
			"path": "github.com/syndtr/goleveldb/leveldb/memdb",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "o2TorI3z+vc+EBMJ8XeFoUmXBtU=",
			"origin": "local/storage/vendor/github.com/syndtr/goleveldb/leveldb/opt",
			"path": "github.com/syndtr/goleveldb/leveldb/opt",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "ZnyuciM+R19NG8L5YS3TIJdo1e8=",
			"origin": "local/storage/vendor/github.com/syndtr/goleveldb/leveldb/storage",
			"path": "github.com/syndtr/goleveldb/leveldb/storage",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "DS0i9KReIeZn3T1Bpu31xPMtzio=",
			"origin": "local/storage/vendor/github.com/syndtr/goleveldb/leveldb/table",
			"path": "github.com/syndtr/goleveldb/leveldb/table",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "V/Dh7NV0/fy/5jX1KaAjmGcNbzI=",
			"origin": "local/storage/vendor/github.com/syndtr/goleveldb/leveldb/util",
			"path": "github.com/syndtr/goleveldb/leveldb/util",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "uE78U34xjlJ815TX/bhLROkjmeI=",
			"origin": "local/storage/vendor/github.com/xdg/scram",
			"path": "github.com/xdg/scram",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "lBUiRseyka10o3r/oaQMNlL7sQE=",
			"origin": "local/storage/vendor/github.com/xdg/stringprep",
			"path": "github.com/xdg/stringprep",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "GqhvFydNzXnxRyznxGxM8/xwEv8=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/bson",
			"path": "go.mongodb.org/mongo-driver/bson",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "yUArJDIanCEaKk1dlSG568Ktdvo=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/bson/bsoncodec",
			"path": "go.mongodb.org/mongo-driver/bson/bsoncodec",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "NwY/OHUhLDHfzPAwb1WwWI7WSf8=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/bson/bsonrw",
			"path": "go.mongodb.org/mongo-driver/bson/bsonrw",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "HZAWRc0Ii89bFg/1u2WyAvDEWQ8=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/bson/bsontype",
			"path": "go.mongodb.org/mongo-driver/bson/bsontype",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "XKGn4eDm2OmNfAq+iMaxXgo91Eo=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/bson/primitive",
			"path": "go.mongodb.org/mongo-driver/bson/primitive",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "4S5xptHGZW6hqJl/4iBUbZ/83PA=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/event",
			"path": "go.mongodb.org/mongo-driver/event",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "F34fLZUVpf971tXTeEsziPVrCn8=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/internal",
			"path": "go.mongodb.org/mongo-driver/internal",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "laqvv2jI4R6C8nmmuT/PWGXBT7Y=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/mongo",
			"path": "go.mongodb.org/mongo-driver/mongo",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "iNNjmow3zh5TGcAJ4Y4KFUX9JBo=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/mongo/options",
			"path": "go.mongodb.org/mongo-driver/mongo/options",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "WdBQPUHKyOvvt9p6hjQUs7m6cq0=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/mongo/readconcern",
			"path": "go.mongodb.org/mongo-driver/mongo/readconcern",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "5LzhmW+CzAUaReRi6BDLiPr0u3k=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/mongo/readpref",
			"path": "go.mongodb.org/mongo-driver/mongo/readpref",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "Z5qL8JelQO5mS/24Jw/5x9Cd9rg=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/mongo/writeconcern",
			"path": "go.mongodb.org/mongo-driver/mongo/writeconcern",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "hrY/MCk4+lKoOIMFGc3vRu0XCMY=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/tag",
			"path": "go.mongodb.org/mongo-driver/tag",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "9wWiniceL5cOH85HXbNGzZxvCv0=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/version",
			"path": "go.mongodb.org/mongo-driver/version",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "7cwVUuaip0QoU4TIFkySPoS3780=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/bsonx",
			"path": "go.mongodb.org/mongo-driver/x/bsonx",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "n+MbzwSek+txQUBkGUR1aV67v34=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/bsonx/bsoncore",
			"path": "go.mongodb.org/mongo-driver/x/bsonx/bsoncore",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "tYGVYhDPExkEp0tl2GtnEuwrlMo=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driver",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driver",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "IOe2O0zuD5CpdmXfJja9CMQELY0=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driver/address",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driver/address",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "xH7cm+IGcq3ezfmiDDk7+1wk7dc=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driver/auth",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driver/auth",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "fGwZghT99g9ykPPrek6AEY5WixU=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driver/auth/internal/gssapi",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driver/auth/internal/gssapi",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "PSA3ijkjmTJKPItXMU7Cd8amLjQ=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driver/connstring",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driver/connstring",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "1WDHyMpA5NbdeX483Tc9NaQJ8Ag=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driver/description",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driver/description",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "MoB8VYl14nTsdkh2gGvGxKHFe8k=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driver/dns",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driver/dns",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "UO0Vre0tkY4zboQuBLbcfJff0+s=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driver/operation",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driver/operation",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "c/InoQnln/EhIUBNZ57zFo/UQ1g=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driver/session",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driver/session",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "9GCeyswqyB0r4oL69hDZ3yVBSx4=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driver/topology",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driver/topology",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "hkcD/oSITzatTMBeONlPWjXtGlI=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driver/uuid",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driver/uuid",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "+5f1tUmK/5CisDuUp8TTyEBcXHc=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driver/wiremessage",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driver/wiremessage",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "TXHkCBKwzAM1AP0WpomQubu7Xh8=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driverlegacy",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driverlegacy",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "fhDtKf0FGzg3QPU/egNx3jT2RV0=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/network/command",
			"path": "go.mongodb.org/mongo-driver/x/network/command",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "rp4LGErtt8V/fLm1PdD/BTvbYMw=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/network/compressor",
			"path": "go.mongodb.org/mongo-driver/x/network/compressor",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "UZqKWnc26xXpp0g2yaSna5y7Fj4=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/network/connection",
			"path": "go.mongodb.org/mongo-driver/x/network/connection",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "7JTcY0WQgvrroFLijfSiDbtGK9A=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/network/result",
			"path": "go.mongodb.org/mongo-driver/x/network/result",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "8A59KQie/7xOUI62sHPrBRBatbw=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/network/wiremessage",
			"path": "go.mongodb.org/mongo-driver/x/network/wiremessage",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "FwW3Vv4jW0Nv7V2SZC7x/Huj5M4=",
			"origin": "local/storage/vendor/golang.org/x/crypto/argon2",
			"path": "golang.org/x/crypto/argon2",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "oCH3J96RWvO8W4xjix47PModpio=",
			"origin": "local/storage/vendor/golang.org/x/crypto/bcrypt",
			"path": "golang.org/x/crypto/bcrypt",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "eaK7NuGdfEVypOnqYniZSuF2S6s=",
			"origin": "local/storage/vendor/golang.org/x/crypto/blake2b",
			"path": "golang.org/x/crypto/blake2b",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "oVPHWesOmZ02vLq2fglGvf+AMgk=",
			"origin": "local/storage/vendor/golang.org/x/crypto/blowfish",
			"path": "golang.org/x/crypto/blowfish",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "/U7f2gaH6DnEmLguVLDbipU6kXU=",
			"origin": "local/storage/vendor/golang.org/x/crypto/internal/subtle",
			"path": "golang.org/x/crypto/internal/subtle",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "/D0Q9baFJAeXy2an6mwni/FJHzw=",
			"origin": "local/storage/vendor/golang.org/x/crypto/nacl/secretbox",
			"path": "golang.org/x/crypto/nacl/secretbox",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "1MGpGDQqnUoRpv7VEcQrXOBydXE=",
			"origin": "local/storage/vendor/golang.org/x/crypto/pbkdf2",
			"path": "golang.org/x/crypto/pbkdf2",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "vKbPb9fpjCdzuoOvajOJnYfHG2g=",
			"origin": "local/storage/vendor/golang.org/x/crypto/poly1305",
			"path": "golang.org/x/crypto/poly1305",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "cRCpfAgTnlIDpdcfjivbiv+9YJU=",
			"origin": "local/storage/vendor/golang.org/x/crypto/salsa20/salsa",
			"path": "golang.org/x/crypto/salsa20/salsa",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "q+Rqy6Spw6qDSj75TGEZF7nzoFM=",
			"origin": "local/storage/vendor/golang.org/x/crypto/scrypt",
			"path": "golang.org/x/crypto/scrypt",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "CVmt+DETeuUZkKC6MUJbTqc/iYU=",
			"origin": "local/storage/vendor/golang.org/x/crypto/ssh/terminal",
			"path": "golang.org/x/crypto/ssh/terminal",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "GtamqiJoL7PGHsN454AoffBFMa8=",
			"origin": "local/storage/vendor/golang.org/x/net/context",
			"path": "golang.org/x/net/context",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "aFpql3G+Nw8zkzfqLWQJNZC8pu0=",
			"origin": "local/storage/vendor/golang.org/x/net/context/ctxhttp",
			"path": "golang.org/x/net/context/ctxhttp",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "pCY4YtdNKVBYRbNvODjx8hj0hIs=",
			"origin": "local/storage/vendor/golang.org/x/net/http/httpguts",
			"path": "golang.org/x/net/http/httpguts",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "RcrB7tgYS/GMW4QrwVdMOTNqIU8=",
			"origin": "local/storage/vendor/golang.org/x/net/idna",
			"path": "golang.org/x/net/idna",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "ThNzc9M7G5S8csWAe/8xdjaERus=",
			"origin": "local/storage/vendor/golang.org/x/net/publicsuffix",
			"path": "golang.org/x/net/publicsuffix",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "NYoHtFLAmmPTiicZhL1WbTfhW+4=",
			"origin": "local/storage/vendor/golang.org/x/oauth2",
			"path": "golang.org/x/oauth2",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "aFOdnzUEyaW4XrHECHr3QW3xun8=",
			"origin": "local/storage/vendor/golang.org/x/oauth2/google",
			"path": "golang.org/x/oauth2/google",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "9BtVnyPpVQdhVSW78CNUR+iJmK4=",
			"origin": "local/storage/vendor/golang.org/x/oauth2/internal",
			"path": "golang.org/x/oauth2/internal",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "huVltYnXdRFDJLgp/ZP9IALzG7g=",
			"origin": "local/storage/vendor/golang.org/x/oauth2/jws",
			"path": "golang.org/x/oauth2/jws",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "Qyhes/zuLDRC41nI/ko3IyHw8a8=",
			"origin": "local/storage/vendor/golang.org/x/oauth2/jwt",
			"path": "golang.org/x/oauth2/jwt",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "MTRW5w1fGNY0KEKHo98/I9D8LsA=",
			"origin": "local/storage/vendor/golang.org/x/sync/semaphore",
			"path": "golang.org/x/sync/semaphore",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "iym+Sg4uWsTvg5tyEe6ta6KzzPg=",
			"origin": "local/storage/vendor/golang.org/x/sys/cpu",
			"path": "golang.org/x/sys/cpu",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "k8nyiVwbKd7N/Lo9z85y6v/03NE=",
			"origin": "local/storage/vendor/golang.org/x/sys/unix",
			"path": "golang.org/x/sys/unix",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "IwB9A6UjgGYrHIBFJEamnrXPeNo=",
			"origin": "local/storage/vendor/golang.org/x/sys/windows",
			"path": "golang.org/x/sys/windows",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "CbpjEkkOeh0fdM/V8xKDdI0AA88=",
			"origin": "local/storage/vendor/golang.org/x/text/secure/bidirule",
			"path": "golang.org/x/text/secure/bidirule",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "R9iBDY+aPnT+8pyRcqGjXq5QixA=",
			"origin": "local/storage/vendor/golang.org/x/text/transform",
			"path": "golang.org/x/text/transform",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "vv9EDuekZgHxFbh+0jJhB7jLZXY=",
			"origin": "local/storage/vendor/golang.org/x/text/unicode/bidi",
			"path": "golang.org/x/text/unicode/bidi",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "8fzd6fnxrstdNSVg+Srhf1nKgek=",
			"origin": "local/storage/vendor/golang.org/x/text/unicode/norm",
			"path": "golang.org/x/text/unicode/norm",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "z5suoCC9wR9GqMu8Wo1Mp1Lv7iw=",
			"origin": "local/storage/vendor/golang.org/x/time/rate",
			"path": "golang.org/x/time/rate",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "cPPgfNxT9vTIKkkUKFlx97kg6kc=",
			"origin": "local/storage/vendor/google.golang.org/api/drive/v3",
			"path": "google.golang.org/api/drive/v3",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "RKvIl9YrICqcUYQFsY5BYBQBH8Y=",
			"origin": "local/storage/vendor/google.golang.org/api/gensupport",
			"path": "google.golang.org/api/gensupport",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "YIDE68w/xMptf6Nu9hHiOwXOvho=",
			"origin": "local/storage/vendor/google.golang.org/api/googleapi",
			"path": "google.golang.org/api/googleapi",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "1K0JxrUfDqAB3MyRiU1LKjfHyf4=",
			"origin": "local/storage/vendor/google.golang.org/api/googleapi/internal/uritemplates",
			"path": "google.golang.org/api/googleapi/internal/uritemplates",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "HGXXkbBydog8zRyrzyX2b8OcrUc=",
			"origin": "local/storage/vendor/google.golang.org/appengine",
			"path": "google.golang.org/appengine",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "/Kt1a83NllQfczz4PalJBbSzAvs=",
			"origin": "local/storage/vendor/google.golang.org/appengine/internal",
			"path": "google.golang.org/appengine/internal",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "GyzSDzUj78G9nyNhmlFGg5IufHc=",
			"origin": "local/storage/vendor/google.golang.org/appengine/internal/app_identity",
			"path": "google.golang.org/appengine/internal/app_identity",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "5PakGXEgSbyFptkhGO8MnGf7uH0=",
			"origin": "local/storage/vendor/google.golang.org/appengine/internal/base",
			"path": "google.golang.org/appengine/internal/base",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "3DZ+Ah5hFQb1/nh1+li2VE+kkfk=",
			"origin": "local/storage/vendor/google.golang.org/appengine/internal/datastore",
			"path": "google.golang.org/appengine/internal/datastore",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "HJQ4JM9YWfwIe4vmAgXC7J/1T3E=",
			"origin": "local/storage/vendor/google.golang.org/appengine/internal/log",
			"path": "google.golang.org/appengine/internal/log",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "rPcVt7Td1StpB6Z9DiShhu753PM=",
			"origin": "local/storage/vendor/google.golang.org/appengine/internal/modules",
			"path": "google.golang.org/appengine/internal/modules",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "hApgRLSl7w9XG2waJxdH/o0A398=",
			"origin": "local/storage/vendor/google.golang.org/appengine/internal/remote_api",
			"path": "google.golang.org/appengine/internal/remote_api",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "ZnEUFEjcGAVZNDPOOc+VLN7x4pI=",
			"origin": "local/storage/vendor/google.golang.org/appengine/internal/urlfetch",
			"path": "google.golang.org/appengine/internal/urlfetch",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "akOV9pYnCbcPA8wJUutSQVibdyg=",
			"origin": "local/storage/vendor/google.golang.org/appengine/urlfetch",
			"path": "google.golang.org/appengine/urlfetch",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "FC4R0bXlT14opNiPbUPhN9KKFyM=",
			"origin": "local/storage/vendor/gopkg.in/ini.v1",
			"path": "gopkg.in/ini.v1",
			"revision": "e5ba896fd4c11e7b3e54296ec1d52ee8a3a1181e",
			"revisionTime": "2020-03-12T00:54:03Z"
		},
		{
			"checksumSHA1": "mspriBK28mrdRiQNHoThnYEFaeQ=",
			"path": "gopkg.in/yaml.v2",
			"revision": "1f64d6156d11335c3f22d9330b0ad14fc1e789ce",
			"revisionTime": "2019-11-19T21:27:36Z"
		}
	],
	"rootPath": "local/firestormy"
}
